dependencies:
  espressif/bh1750:
    rules:
    - if: target in ["esp32p4"]
    version: ^1.0.3
  espressif/esp_wifi_remote:
    rules:
    - if: target in ["esp32p4"]
    version: 0.14.4

  suda-morris/am2302_rmt:
    version: ^1.0.0
    rules:
    - if: target in ["esp32p4"]
  joltwallet/littlefs:
    rules:
    - if: target in ["esp32p4"]
    version: ^1.14.8
  esp_lcd_touch_gt911:
    rules:
    - if: target in ["esp32p4"]
  idf:
    version: 5.5.*
  #espressif/esp32_p4_function_ev_board:
  #  version: "4.1.*"
  espressif/esp32_p4_function_ev_board: 
    version: '*'
    rules:
    - if: target in ["esp32p4"]

